Wondering what’s next for npm?Check out our public roadmap! »

    uwuify-rs

    1.0.6 • Public • Published

    uwuify-rs

    Node.js wrapper to the uwuify library

    Requirements

    An x86/x86_64 CPU that supports SSE4.1 and a copy of Rust installed to compile the native module.

    Installation

    First install Rust onto your computer and verify if this command can run in your terminal

    cargo --version
    

    Run this command to install this package in your terminal

    npm i --save uwuify-rs
    

    or with yarn

    yarn add uwuify-rs
    

    or with pnpm

    pnpm i uwuify-rs
    

    Documentation

    Theres only 1 function, that is uwuify(), which uwuifys text.

    example

    const {uwuify} = require('uwuify-rs')
    console.log(uwuify("When the imposter is sus"))

    Install

    npm i uwuify-rs

    DownloadsWeekly Downloads

    3

    Version

    1.0.6

    License

    MIT

    Unpacked Size

    353 kB

    Total Files

    10

    Last publish

    Collaborators

    • avatar